html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 600px;
	margin-left: auto;
	margin-right: auto;
}

#pslideshowu266
{
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-top: -113px;
	left: -100px;
}

#slideshowu266
{
	z-index: 2;
	width: 0.01px;
	height: 704px;
	margin-right: -10000px;
	margin-top: 170px;
	left: 277px;
}

#u297popup
{
	z-index: 3;
}

#u362
{
	z-index: 4;
	width: 1010px;
	height: 704px;
	margin-right: -10000px;
}

#u1282
{
	z-index: 6;
	width: 1010px;
	height: 704px;
	margin-right: -10000px;
}

#u380
{
	z-index: 8;
	width: 1010px;
	height: 704px;
	margin-right: -10000px;
}

#u297,#u362_clip,#u1282_clip,#u380_clip
{
	width: 1010px;
	height: 704px;
}

#u362_img,#u1282_img,#u380_img
{
	margin-top: -9px;
	margin-bottom: -9px;
}

#u262
{
	z-index: 11;
	width: 331px;
	padding-bottom: 352px;
	margin-right: -10000px;
	left: 81px;
}

#u179
{
	z-index: 36;
	width: 306px;
	margin-right: -10000px;
	margin-top: 350px;
	left: 5px;
}

#u171
{
	z-index: 37;
	width: 306px;
	margin-right: -10000px;
}

#u171_img
{
	padding-right: 1px;
}

#u178
{
	z-index: 39;
	width: 289px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 138px;
	left: 11px;
}

#u176-4
{
	z-index: 40;
	width: 281px;
	min-height: 18px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 3px;
}

#u263
{
	z-index: 12;
	width: 25px;
	height: 873px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 412px;
}

#u241
{
	z-index: 13;
	width: 1160px;
	height: 204px;
	margin-right: -10000px;
	margin-top: 726px;
}

#u242
{
	z-index: 14;
	width: 1160px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 817px;
}

#u399
{
	z-index: 15;
	width: 416px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 56px;
}

#u193-4
{
	z-index: 17;
	width: 195px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u192
{
	z-index: 16;
	width: 2px;
	height: 19px;
	margin-right: -10000px;
	left: 207px;
}

#u195-6
{
	z-index: 21;
	width: 195px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 221px;
}

#u401
{
	z-index: 30;
	width: 220px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 817px;
}

#u194-4
{
	z-index: 31;
	width: 195px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u230
{
	z-index: 35;
	width: 22px;
	height: 21px;
	margin-right: -10000px;
	left: 198px;
}

#u230:hover
{
	margin: 0px -10000px 0px 0px;
}

#u400
{
	z-index: 27;
	width: 91px;
	margin-right: -10000px;
	margin-top: 788px;
	left: 946px;
}

#u197
{
	z-index: 28;
	width: 42px;
	height: 42px;
	margin-right: -10000px;
}

#u230.MuseLinkActive,#u197:hover
{
	margin: 0px -10000px 0px 0px;
}

#u208
{
	z-index: 29;
	width: 42px;
	height: 42px;
	margin-right: -10000px;
	left: 49px;
}

#u197.MuseLinkActive,#u208:hover
{
	margin: 0px -10000px 0px 0px;
}

#u244
{
	z-index: 44;
	width: 1160px;
	padding-bottom: 29px;
	margin-right: -10000px;
}

#u242_align_to_page,#u244_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#menuu89
{
	z-index: 45;
	width: 615px;
	margin-right: -10000px;
	margin-top: 141px;
	left: 437px;
}

#u97
{
	width: 91px;
	min-height: 34px;
	margin-right: -10000px;
}

#u100
{
	width: 91px;
	padding-bottom: 15px;
}

#u100:hover
{
	margin: 0px;
}

#u100:active
{
	margin: 0px;
}

#u103-4
{
	width: 44px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 23px;
}

#u100:hover #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u100:active #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u90
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
	left: 93px;
}

#u91
{
	width: 120px;
	padding-bottom: 15px;
}

#u100.MuseMenuActive,#u91:hover
{
	margin: 0px;
}

#u91:active
{
	margin: 0px;
}

#u94-4
{
	width: 73px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 23px;
}

#u100.MuseMenuActive #u103-4,#u91:hover #u94-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u91:active #u94-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u111
{
	width: 135px;
	min-height: 34px;
	margin-right: -10000px;
	left: 215px;
}

#u112
{
	width: 135px;
	padding-bottom: 15px;
}

#u91.MuseMenuActive,#u112:hover
{
	margin: 0px;
}

#u112:active
{
	margin: 0px;
}

#u115-4
{
	width: 74px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 23px;
}

#u91.MuseMenuActive #u94-4,#u112:hover #u115-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u112:active #u115-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u113
{
	z-index: 64;
	width: 14px;
	height: 14px;
	margin-right: -10000px;
	top: 10px;
	left: 97px;
}

#u208.MuseLinkActive,#u112:hover #u113
{
	margin: 0px -10000px 0px 0px;
}

#u112:active #u113
{
	margin: 0px -10000px 0px 0px;
}

#u112.MuseMenuActive #u113
{
	margin: 0px -10000px 0px 0px;
}

#u116
{
	width: 171px;
	top: 34px;
}

#u454
{
	width: 169px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u454:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u456-4
{
	width: 117px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 22px;
}

#u463
{
	width: 169px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u454.MuseMenuActive,#u463:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u466-4
{
	width: 161px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u470
{
	width: 169px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u463.MuseMenuActive,#u470:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u471-4
{
	width: 92px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 34px;
}

#u117,#u453,#u460,#u467,#u474
{
	width: 171px;
}

#u477
{
	width: 169px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u470.MuseMenuActive,#u477:hover
{
	width: 169px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u477.MuseMenuActive
{
	width: 169px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u478-4
{
	width: 102px;
	min-height: 14px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 29px;
}

#u164
{
	width: 142px;
	min-height: 34px;
	margin-right: -10000px;
	left: 352px;
}

#u167
{
	width: 142px;
	padding-bottom: 15px;
}

#u112.MuseMenuActive,#u167:hover
{
	margin: 0px;
}

#u167:active
{
	margin: 0px;
}

#u168-4
{
	width: 95px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 23px;
}

#u112.MuseMenuActive #u115-4,#u167:hover #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u167:active #u168-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u118
{
	width: 119px;
	min-height: 34px;
	margin-right: -10000px;
	left: 496px;
}

#u121
{
	width: 119px;
	padding-bottom: 15px;
}

#u167.MuseMenuActive,#u121:hover
{
	margin: 0px;
}

#u121:active
{
	margin: 0px;
}

#u121.MuseMenuActive
{
	margin: 0px;
}

#u122-4
{
	width: 72px;
	min-height: 19px;
	margin-right: -10000px;
	top: 7px;
	left: 23px;
}

#u167.MuseMenuActive #u168-4,#u121:hover #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u121:active #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u121.MuseMenuActive #u122-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u1052
{
	z-index: 103;
	width: 572px;
	-pie-box-shadow: none;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.5);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.5);
	border-color: #000000;
	background-color: #5B5B5B;
	background-color: rgba(0, 0, 0, 0.64);
	position: relative;
	margin-right: -10000px;
	margin-top: 219px;
	left: 478px;
	-pie-background: rgba(0, 0, 0, 0.64);
}

#u1052_position_content
{
	margin-top: 1px;
	margin-bottom: 58px;
}

#u1053
{
	z-index: 104;
	width: 572px;
	border-color: #000000;
	background-color: #72C2FF;
	background-color: rgba(0, 145, 255, 0.55);
	padding-bottom: 58px;
	position: relative;
	-pie-background: rgba(0, 145, 255, 0.55);
}

#u1056
{
	z-index: 107;
	width: 17px;
	height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	-moz-border-radius: 23px;
	-webkit-border-radius: 23px;
	-khtml-border-radius: 23px;
	border-radius: 23px;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: 56px;
}

#u1213-4
{
	z-index: 136;
	display: block;
	vertical-align: top;
	position: relative;
	width: 135px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 88px;
}

#u1055
{
	z-index: 105;
	width: 572px;
	border-color: #000000;
	background-color: #707070;
	background-color: rgba(0, 0, 0, 0.56);
	position: relative;
	-pie-background: rgba(0, 0, 0, 0.56);
}

#u1135
{
	z-index: 108;
	width: 291px;
	height: 119px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 62px;
	background: #FFFFFF url("../images/foto_servicios_03-u1135-fr.jpg") no-repeat center top;
	background-size: cover !important;
}

#u1067
{
	z-index: 106;
	width: 281px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	padding-bottom: 250px;
	position: relative;
	margin-right: -10000px;
	left: 291px;
}

#u1062-7
{
	z-index: 116;
	width: 219px;
	min-height: 141px;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	line-height: 1.32;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 21px;
}

#u1062-2,#u1062-3
{
	font-weight: bold;
}

#u1136
{
	z-index: 109;
	width: 290px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #282723;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
	margin-top: 355px;
	left: 478px;
}

#u1137-4
{
	z-index: 110;
	display: block;
	vertical-align: top;
	position: relative;
	width: 140px;
	margin-right: -10000px;
	margin-top: 23px;
	left: 114px;
}

#u1138
{
	z-index: 114;
	width: 572px;
	position: relative;
	margin-right: -10000px;
	margin-top: 670px;
	left: 478px;
}

#u1146
{
	z-index: 123;
	width: 572px;
	border-style: none;
	border-color: transparent;
	background-color: #93D0FF;
	background-color: rgba(0, 145, 255, 0.42);
	position: relative;
	margin-right: -10000px;
	margin-top: 537px;
	left: 478px;
	-pie-background: rgba(0, 145, 255, 0.42);
}

#u1143-12
{
	z-index: 124;
	width: 219px;
	min-height: 168px;
	color: #FFFFFF;
	text-align: left;
	font-size: 18px;
	line-height: 1.12;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-bottom: -61px;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 60px;
}

#u265
{
	z-index: 10;
	width: 148px;
	height: 874px;
	margin-right: -10000px;
	margin-top: -113px;
	left: 1171px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

